<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ completed</string>
	<key>Updater.An error occurred while updating.</key>
	<string>An error occurred while updating.</string>
	<key>Updater.Cancel</key>
	<string>Cancel</string>
	<key>Updater.Checking for Updates</key>
	<string>Checking for Updates</string>
	<key>Updater.Completed</key>
	<string>Completed</string>
	<key>Updater.Connecting</key>
	<string>Connecting</string>
	<key>Updater.Done</key>
	<string>Done</string>
	<key>Updater.Downloading</key>
	<string>Downloading</string>
	<key>Updater.Error</key>
	<string>Error</string>
	<key>Updater.Install</key>
	<string>Install</string>
	<key>Updater.No updates are available.</key>
	<string>No updates are available.</string>
	<key>Updater.Preparing update</key>
	<string>Preparing update</string>
	<key>Updater.Retry</key>
	<string>Retry</string>
	<key>Updater.Skip</key>
	<string>Skip</string>
	<key>Updater.Up To Date</key>
	<string>Up To Date</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Updates were successfully installed.</string>
</dict>
</plist>
